.gigaindex {
  position: relative;
}
.gigaindex .head {
  position: relative;
}
.gigaindex .detail {
  position: relative;
  margin-top: -60px !important;
  width: 1020px !important;
}
.gigaindex .detail .free-custom {
  font-size: 16px;
  line-height: 1.6;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.free-custom {
  background: #ffffff url(/feature/giga/200/img/_bg.png) no-repeat center top;
}
.free-custom a:hover {
  opacity: .6;
}
.free-custom .maintitle {
  text-align: center;
}
.free-custom .leadbox {
  background: url(/feature/giga/200/img/spa-medal.png) no-repeat center top;
  overflow: hidden;
  margin: 0 20px;
  padding: 0 0 40px;
}
.free-custom .leadbox .item {
  width: 300px;
  overflow: hidden;
}
.free-custom .leadbox .left {
  float: left;
  font-size: 1.2em;
  margin-top: 80px;
}
.free-custom .leadbox .right {
  float: right;
}
.free-custom .leadbox .comment-title {
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold;
}
.free-custom .leadbox .profpic {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  border: solid 2px #00a3e1;
  background: url(/feature/giga/200/img/chief-editor.png) no-repeat center center;
  background-size: 150% auto;
  float: left;
  margin-right: 10px;
}
.free-custom .pickup {
  font-size: 0;
  margin: 10px 0;
}
.free-custom .pickup .item {
  display: inline-block;
  font-size: 14px;
  margin: 10px;
  vertical-align: top;
}
.free-custom .pickup .item .anc {
  color: #00a3e1;
  display: block;
}
.free-custom .pickup .item .anc .summ {
  margin: 0.5em 0 0;
  width: 320px;
  height: 2.6em;
  line-height: 1.3;
  overflow: hidden;
}
.free-custom .pickup .imgarea {
  background: #00a3e1 url(/feature/giga/200/img/_bg_stripe.png);
  padding: 5px;
  width: 310px;
  height: 190px;
}
.free-custom .pickup .imgarea .img {
  background: #ffffff url() no-repeat center top;
  width: 310px;
  height: 190px;
}
.free-custom .pickup .comingsoon {
  position: relative;
}
.free-custom .pickup .comingsoon .tag {
  background-color: #fff;
  color: #00a3e1;
  display: inline-block;
  margin: auto;
  padding: 6px 0 4px;
  position: absolute;
  left: 0;
  right: 0;
  top: 85px;
  text-align: center;
  width: 160px;
  -moz-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
}
